body	{
	border-spacing:0px;
font-family: 'Segoe UI', sans-serif;
    font-size: 12px;
    color: #c0c0c0;
	}

/* width */
::-webkit-scrollbar {
  width: 7px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #transparent; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #555; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

.title {
	color: #000000;
	background-color: #DDDDDD;
	border-style: solid;  
        border-color: #000000;
	}

.button {
  background-color:rgba(0,0,0,0.4);
  color: rgb(214, 214, 214);
  border: 1px solid #555555;
border-radius: 4px;
padding: 7px 7px;
width: 10%;
height: 29;
}

.button:hover {
  background-color: #555555;
  color: white;
  border: 1px solid turquoise;
border-radius: 4px;
width: 10%;
}

.footer {
        color: #000000;
        border-style: solid;
        border-color: #000000;
        text-align: center;
	font-weight: bold;
	}

.footer a {
	text-decoration: none;	
	}

.footer a:hover {
	text-decoration: underline;
	}

.maintable {
	table-layout:fixed;
	width:900px;
	height:100px;
	}

.custom {
	border-style: none;
	border-color: #525252;
	width: 300px;
line-height: 4pt;
	}

.custom1 {
	border:none;
	height:0%;
	}

.txtarea {
	border-style: none;
	font-weight: bold;
	}

input[type=text] {
  border: 1px solid #525252;
  border-radius: 4px;
margin-bottom: 5px;
background-color:transparent;
color: turquoise;
padding: 4px 0px;
width: 90%;
font-family: "Trebuchet MS", sans-serif;
font-size: 16px;
}

input[type=text]:focus {
border: 1px solid #868686 !important;
  border-radius: 4px;
margin-bottom: 5px;
background-color:transparent;
outline: none;
width: 90%;
}

input[type=password] {
  border: 1px solid #525252;
  border-radius: 4px;
margin-bottom: 5px;
background-color:transparent;
color: turquoise;
padding: 1px 0px;
}

input[type=password]:focus {
border: 1px solid #c0c0c0 !important;
  border-radius: 4px;
margin-bottom: 5px;
background-color:transparent;
outline: none;
}

textarea {
	background-color:rgba(0,0,0,0.8);
  width: 500px;
  height: 140px;
  padding: 2px 4px;
  box-sizing: border-box;
  border: 1px solid #525252;
  border-radius: 4px;
  resize: none;
	font-size: 10pt;
	color: #c0c0c0;
outline: none;
	}

.info {
	font-weight: bold;
	}